<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="IconList" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="0" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</Rectangle>
			<Style>0</Style>
			<Texture></Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</TexCoords>
		</GUIBaseResource>
		<ID>15945349</ID>
	</GUIResource>
	<Icons class_id="4" tracking_level="1" version="0" object_id="_3">
		<count>3</count>
		<item class_id="5" tracking_level="1" version="0" object_id="_4">
			<GUIResource object_id="_5">
				<GUIBaseResource object_id="_6">
					<Rectangle>
						<Left>0</Left>
						<Top>0</Top>
						<Right>71</Right>
						<Bottom>37</Bottom>
					</Rectangle>
					<Style>0</Style>
					<Texture>GUI/interface.tga</Texture>
					<TexCoords>
						<Left>174</Left>
						<Top>518</Top>
						<Right>529</Right>
						<Bottom>555</Bottom>
					</TexCoords>
				</GUIBaseResource>
				<ID>0</ID>
			</GUIResource>
		</item>
		<item object_id="_7">
			<GUIResource object_id="_8">
				<GUIBaseResource object_id="_9">
					<Rectangle>
						<Left>0</Left>
						<Top>0</Top>
						<Right>71</Right>
						<Bottom>37</Bottom>
					</Rectangle>
					<Style>0</Style>
					<Texture>GUI/interface.tga</Texture>
					<TexCoords>
						<Left>174</Left>
						<Top>562</Top>
						<Right>529</Right>
						<Bottom>599</Bottom>
					</TexCoords>
				</GUIBaseResource>
				<ID>1</ID>
			</GUIResource>
		</item>
		<item object_id="_10">
			<GUIResource object_id="_11">
				<GUIBaseResource object_id="_12">
					<Rectangle>
						<Left>0</Left>
						<Top>0</Top>
						<Right>71</Right>
						<Bottom>37</Bottom>
					</Rectangle>
					<Style>0</Style>
					<Texture>GUI/interface.tga</Texture>
					<TexCoords>
						<Left>174</Left>
						<Top>605</Top>
						<Right>529</Right>
						<Bottom>642</Bottom>
					</TexCoords>
				</GUIBaseResource>
				<ID>2</ID>
			</GUIResource>
		</item>
	</Icons>
</Resource>
</boost_serialization>
